folder: 2MYjLakLwB6C0V3K
name: Armoire à pharmacie
_id: hWE8byi6uwQbg7Me
img: icons/svg/d20-grey.svg
description: ''
results:
  - type: text
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: QXcREkftR530FUHi
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Infusions - Bonus aux jets de soin ou de Santé
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.QXcREkftR530FUHi'
  - type: text
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: 7svAFR16v7cc1cmM
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Vitamines - Bonus aux jets de Santé
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.7svAFR16v7cc1cmM'
  - type: text
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: 1CgaFXVrUdTpQnTY
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Aspivenin - Bonus aux jets de soin contre les poisons
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.1CgaFXVrUdTpQnTY'
  - type: text
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: sIGP6VenacC6Ey3v
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Antiseptique - Bonus aux jets de soin
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.sIGP6VenacC6Ey3v'
  - type: text
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: aRfZPYIaJM573xzK
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Compresses stériles - Bonus aux jets de soin
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.aRfZPYIaJM573xzK'
  - type: text
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: y1D8HOjuEs9N0MWh
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Thermomètre - Bonus aux jets de diagnostic
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.y1D8HOjuEs9N0MWh'
  - type: text
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: RXThgRahTIh6Tftj
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Crème antiinflammatoire - Bonus aux jets de soin
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.RXThgRahTIh6Tftj'
  - type: text
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: Ni3IrrASfzAfo6kj
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Bandages - Bonus aux jets de soin
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.Ni3IrrASfzAfo6kj'
  - type: text
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: toXH3aK1OGQkXAsK
    img: icons/svg/d20-black.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    description: Ciseaux - Bonus aux jets de soin
    name: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.toXH3aK1OGQkXAsK'
  - type: document
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: M0aMfKuJAdtaN94n
    img: icons/svg/d20-grey.svg
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Médicaments
    documentUuid: RollTable.lvrw1KDUsbEF98uk
    description: ''
    _key: '!tables.results!hWE8byi6uwQbg7Me.M0aMfKuJAdtaN94n'
replacement: true
displayRoll: true
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  7CP3rbvwLNGl5Ilf: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291767734
  modifiedTime: 1732291767734
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
formula: d10
_key: '!tables!hWE8byi6uwQbg7Me'

